/*
	Theme Name: Rehub child theme actual
	Theme URI: http://rehub.wpsoul.net/
	Description: A Hybrid magazine/shop/review/news Wordpress Theme
	Author: Sizam
	Author URI: http://sizam-design.com/
	Version: 4.6.2
	Template: rehub-theme
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.moder-close-button{
  border-radius: 50px;
  margin-right: 10px;
  margin-top: 10px;
  display: flex;
  justify-content: center;
  align-content: center;
  font-size: 24px;
  z-index: 100 !important;
  background: #fff !important;
  position: absolute !important;
  width: 24px !important;
  height: 24px !important;
	box-shadow: 0 0 5px 0px rgba(0,0,0,.4);
	line-height: 1!important;
}

.fulllllllll {
    max-width: none !important;
}
/* h1 in footer */
.textwidget h1 {
    color: #fff;
}

/* top line menu */
.header-top .top-nav a {font-size: 16px;}
.widget_nav_menu li a:hover {text-decoration:underline; }


/* = Category Tabs-- */
.big-tax-link{width: auto!important; background: #eee !important; font-size: 14px !important; line-height: 14px !important; padding: 14px 20px !important; margin: 0 8px 8px 0 !important; border-radius: 2em;}

/* = Sticky Menu in post-- */
#content-sticky-panel {
    transition: all .5s ease;
    position: absolute;
    top: 0;
    border: 1px solid #ddd;
    background: #fff;
    border-bottom: none;
    margin: 0 0 0 -185px;
    width: 160px;
    font-size: 10px;
    line-height: 12px;
    z-index: 998;
}

.title_single_area h1{
  word-break: break-word!important;
}

.related_articles ul li{
  list-style: none!important;
}

.pbutton{
    display: inline-block;
    padding: 3px 10px;
    background: #F1F1F1;
    border: 1px solid #DDD;
    border-radius: 4px;
    font-weight: bold;
}

.top_menu .current-menu-item .menu-item-one-line{
	color: #fff;
	text-transform: uppercase;
	-webkit-transition: all 300ms cubic-bezier(0.5, 0, 0.5, 1);
	transition: all 300ms cubic-bezier(0.5, 0, 0.5, 1);
	position: relative;
	display: inline-block;
	padding: 11px 16px 15px 16px;
	border-top: 4px solid #43c801;
	line-height: 40px;
}

#slide-menu-mobile .current-menu-item .menu-item-one-line{
    line-height: 22px !important;
    float: left;
    padding: 13px 15px;
    font-size: 16px;
    text-transform: none;
    border-top: none;
    width: calc(100% - 50px);
    text-decoration: none;
    color: #000;
    font-weight: bold;
}



span.logo_image_inmenu {border: none !important;display: none !important; line-height: 40px !important}
span.logo_image_inmenu img, span.logo_image_mobile img {
		margin-top: 9px;
	  max-height: 50px;
    max-width: 180px;
    vertical-align: middle;
}
.is-sticky span.logo_image_inmenu, #dl-menu span.logo_image_mobile, .logo_menu_row_enable span.logo_image_inmenu{display: inline-block !important;}


.main-nav .user-dropdown-intop{
	   margin: 21px 10px 15px 10px !important;
}

.breadcrumb{
	margin: 0;
}

@media screen and (max-width: 767px){
	article h1 {
		font-size: 24px!important;
		line-height: 24px!important;
	}

	.breadcrumb{
		margin: 0;
	}

}
/* style for toc+ */
.toc_title {
	font-size: 24px!important;
	margin: 0!important;
	text-align: center;
	font-weight: 400!important;
}
.toc_list{
	-webkit-column-count: 2;
	column-count: 2;
	padding: 0 20px!important;
	line-height: 1.5;
}
.toc_list ul ul,
.toc_list li li {
	margin: 0;
	padding: 0;
	font-size: 14px!important;
}
ul.toc_list>li>ul {
	margin: 0px 0px 0px 25px!important;
}
#toc_container {
	font-size: 20px;
	border: 0;
	width: 100%!important;
}
#toc_container li {
	list-style: none;
	border: 1px solid rgba(236, 236, 236, 0.86);
	border-right: none;
	border-bottom: none;
	border-left: none;
}
#toc_container .toc_list li:first-child {
	border-top: none;
}
#toc_container ul li a {
	color: #45484a;
	display: block;
	padding: 3px 0;
}
#toc_container ul.toc_list li a:before {
	content: "";
	display: inline-block;
	width: 13px;
	height: 30px;
	margin-right: 10px;
	background: url(img/ico-angle-right.svg)no-repeat;
	vertical-align: middle;
}
#toc_container ul.toc_list ul li a:before {
	width: 12px;
	height: 17px;
	margin-right: 10px;
	background: url(img/ico-align-left.svg)no-repeat;
}
#toc_container ul.toc_list ul ul li a:before {
	width: 12px;
	height: 17px;
	margin-right: 10px;
	background: url(img/ico-youtube.svg)no-repeat;
}
#toc_container.toc_white{
	background: #f3f3f3!important;
}
@media (max-width: 1080px){
	.toc_list {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}
}

/*other type submenu*/
#toplistmenu {
	font-size: 20px;
	border: 0;
	width: 100%!important;
}
#toplistmenu ul{
	-webkit-column-count: 2;
	column-count: 2;
  page-break-inside: avoid;
  break-inside: avoid;
	line-height: 1.5;
  background: #f3f3f3;
  padding: 10px 30px!important;
}
#toplistmenu li {
	list-style: none;
	border-bottom: 1px solid rgba(236, 236, 236, 0.86);
  border-top: 0!important;
	padding: 0!important;
}
#toplistmenu ul li:nth-child(2n),
#toplistmenu ul li{
  background: transparent;
}
#toplistmenu > ul li:before{
  display: none;
}
#toplistmenu li:first-child {
	border-top: none;
}
#toplistmenu .sub_1{
	margin: 0px 0px 0px 25px!important;
}
#toplistmenu .sub_2{
	margin: 0px 0px 0px 35px!important;
}
#toplistmenu .sub_1 a,
#toplistmenu .sub_2 a{
  font-size: 14px;
}

#toplistmenu a {
	color: #45484a;
	display: block;
	padding: 3px 0;
  line-height: inherit!important;
  border-bottom: 0px solid transparent!important;
  transition: none;
}
#toplistmenu a,
#toplistmenu a strong{
	font-weight: normal!important;
}
#toplistmenu a:hover{
  text-decoration: underline;
  border-bottom: 0px solid transparent!important;
}

#toplistmenu .top a{
  font-size: 20px;
}
#toplistmenu a:before {
	content: "";
	display: inline-block;
	width: 13px;
	height: 30px;
	margin-right: 10px;
	background: url(img/ico-angle-right.svg)no-repeat;
	vertical-align: middle;
}
#toplistmenu .sub_1 a:before {
	width: 12px;
	height: 17px;
	margin-right: 10px;
	background: url(img/ico-align-left.svg)no-repeat;
}
#toplistmenu .sub_2 a:before {
	width: 12px;
	height: 17px;
	margin-right: 10px;
	background: url(img/ico-youtube.svg)no-repeat;
}
.sidebar .widget_nav_menu .menu-item a{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}
.sidebar .widget_nav_menu .menu-item .cat-count{
	width: auto;
	background: #eee;
	font-size: 14px;
	line-height: 12px;
	padding: 3px 12px;
	margin: 0 8px 5px 0;
	border-radius: 2em;

}

@media (max-width: 1080px){
	#toplistmenu ul {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}
}
